tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ricky Leung" <ri...@booksense.com>
Subject RE: download 4.0.3?
Date Sat, 05 Oct 2002 04:27:01 GMT
Why don't you use 4.0.5?  That should be the release that you should be
using, which has the most bug fixes and a security fix.

With 4.1.12, you might have to do additional testing to ensure that your
application is working.

> -----Original Message-----
> From: chad kellerman [mailto:ckellerman@alabanza.com]
> Sent: Friday, October 04, 2002 4:00 PM
> To: Tomcat Users List
> Subject: download 4.0.3?
>
>
> Hi everyone,
>
>     I just went to download 4.0.3 and I can't, the url is missing "not
> found".
>
>     I was using 4.0.3 on a rh6.2 server now I was going to put it on a
> rh7.3 server.  Figured I use the same version because I am afraid the
> the {$TOMCAT_HOME}/conf/*.xml files might not work(compatible) with
> newer versions of tomcat.
>
>   Can I just drop the server.xml file (and others) and expect them to
> work with 4.1.X? ( making sure everything else is set up correctly, of
> course) Or are there a lot of changes?
>
>     If I can't, anyone know where to download 4.0.3?
>
>
> Thanks,
> chad
>
> --
> Chad Kellerman
> Jr. Systems Administrator
> Alabanza Inc
> 410-234-3305
>


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message